<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Тебе не кажется, что не ты катишься, а тебя катают? УУУУ. А почему у тебя так расширены зрачки? Эй, колобок! Зачем ты молишься на портрет Медведя??? Колобок??? 

Сохранять и развивать идеалы партии. Бороться за великий лес. Это были твои последние слова. 

Кабаны, недовольные резким скачком цен на жолуди, сожрали тебя...  Может надо было думать не о шествиях, а о зверях?";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">к началу</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo '<img src="images/Back.gif" /> ';
echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">выход</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>